Classes | Namespaces | Variables
ABWXMLHelper.h File Reference
`#include <memory>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include <libxml/xmlreader.h>`
`#include <libxml/xmlstring.h>`

Go to the source code of this file.

## Classes
class | libabw::ABWXMLString
class | libabw::ABWXMLProgressWatcher

## Namespaces
| libabw

## Variables
std::unique_ptr< xmlTextReader, void(*)(xmlTextReaderPtr)> | libabw::xmlReaderForStream (librevenge::RVNGInputStream *input, ABWXMLProgressWatcher *watcher=nullptr)